html, body {
	width:100%;
	height:100%;	
}
body {	
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	color:#929292;
	font-size:12px;
	width:100%;
	line-height:18px;
	background:#fff;
	position:relative;
}
#wrapper{
	position:relative;
	margin-top:-16px;
	min-height:100%;
}
p{
	padding-bottom:18px;
}
img {border:0;}
form {
	padding:0;
	margin:0;
}
a {
	outline:none;
	color:#000;
	font-size:12px;
	text-decoration:none;
}
a:hover { 
	text-decoration:none;
}

h2{
	color:#3c3a3b;
	font-family:'Oswald';
	font-weight:300;
	font-size:25px;
	text-transform:uppercase;
	line-height:1.2em;
	margin-bottom:18px;
}

h4{
	color:#3c3a3b;
	font-size:12px;
	line-height:1.2em;
	text-transform:uppercase;
	font-family:'Oswald';
	font-weight:300;
	margin-bottom:8px;
}

#logo{
	text-align:center;
}
.btn_send, .btn_clear{
	border:none;
	float:right;
	font-family:'Oswald';
	font-size:13px;
	line-height:1.2em;
	font-weight:300;
	color:#3c3a3b;
	text-decoration:none;
	text-align:center;
	width:54px;
	background:#bfbfbf;
	padding:3px 0 5px 0;
	
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}

.btn_send:hover, .btn_clear:hover{
	background:#86ba0d;
}

.aligncenter{
	text-align:center;
}
.fright{
	float:right;
}
.fleft{
	float:left;
}

.fleft1{
	float:right;
}

header{
	border-top:#3c352d 1px solid;
}

header .row-1{
	background:url(../images/header-row-1-bg.png) 0 0 repeat;
	padding:25px 0 15px 0;	
}
header .row-2{
	background:url(../images/header-row-2-bg.png) 0 0 repeat;
}
#container{
	position:absolute;
	width:100%;
}
section#content{
	position: relative;
	min-height:550px;
}

section#content .inner{
	position:relative;
	width:100%;
}

/*MainMenu*/
nav#menu{position:relative;text-align:center;}
.mainmenu { margin:0; padding:0; position:relative; z-index:10;display:inline-block;margin-top:-6px;}
.mainmenu li { float:left; position:relative;margin:0 2px;}

.mainmenu>li{
}
.mainmenu>li>a { 
	display:block;
	text-align:center;
	line-height:1.2em;
	font-size:13px;
	font-weight:300;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	padding:25px 10px 28px 10px;
	font-family:'Oswald';
	text-align:center;
	margin-bottom:-3px;
	margin-top:6px;
	
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	
	
}
.mainmenu>li.act>a, .mainmenu>li>a:hover, .menuHover>a{
	background:#333;
	border-bottom: #fff 2px solid;
}
/*Submenu*/
.level1 { left:0; top:78px;z-index:999;}
.level2 { left:200px; top:0px;}
.level2r { left:-200px; top:0px;}
.mainmenu li ul.sub_menu { margin:0; padding:0; position:absolute; overflow:visible; display:none; left:-65px}
.mainmenu li ul.sub_menu li { float:none;position:relative;margin:2px 0 0 0}
.mainmenu li ul.sub_menu li:first-child{
	margin-top:0;
}
.mainmenu li ul.sub_menu li a {
	display:block;
	padding:8px 20px 12px 20px;
	line-height:1.2em;
	font-size:13px;
	color:#3c3a3b;
	font-family:'Oswald';
	font-weight:300;
	text-transform:none;
	text-align:center;
	width:98px;
	background:url(../images/sub-a-bg.png) 0 0 repeat;
	
}
.mainmenu li ul.sub_menu li:hover>a, .mainmenu li ul.sub_menu li.act>a{
	background:url(../images/sub-a-hover.png) 0 0 repeat;
	color:#FFF;
}

.ajaxed_content{
	position:relative;
	height:100%;
}

.liga1{
	top:200px;
	left:320px;
	width:300px;
	height:300px;
	position:absolute;

}
.liga2{
	top:200px;
	left:461px;
	width:300px;
	height:300px;
	position:absolute;

}
.liga3{
	top:200px;
	left:602px;
	width:300px;
	height:300px;
	position:absolute;

}
.liga4{
	top:200px;
	left:743px;
	width:300px;
	height:300px;
	position:absolute;

}
.liga5{
	top:200px;
	left:884px;
	width:300px;
	height:300px;
	position:absolute;

}
.wrap{
	background:url(../images/wrap-bg.png) 0 0 repeat;
	height:468px;
	position:absolute;
	left:0;
	right:0;
}
.indent{
	padding:25px 23px 25px 23px;
}

.indent1{
	padding:25px 7px 25px 23px;
}
.pos-rel{
	position:relative;
}
.divider{
	background:url(../images/divider-bg.gif) 0 0 repeat-y;
	width:2px;
	position:absolute;
	top:0;
	bottom:0;
	left:33%;
}

.divider.pos1{
	left:66%;
}
.divider.pos1{
	left:66%;
}
.divider.pos2{
	left:49%;
}
.indent .divider{
	left:32.8%;
}
.indent .divider.pos1{
	left:67.2%;
}
.indent .divider.pos2{
	left:49.9%;
}


.spacer{
	height:2px;
	background:url(../images/spacer.gif) 0 0 repeat-x;
	margin:25px 0;
}


.scroll{height:370px;overflow:auto;}
.scroll1{
	height:430px;
}

.img-container{
	opacity:0.8;
	margin-bottom:20px;
	
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}
.img-container:hover{
	opacity:1;
}
.img-container img{
	width:100%;
	height:auto;
}
.img-container img iframe{
	max-width:100%;
	height:auto;
}
.img-indent{
	float:left;
	margin:0px 10px 3px 0;
}


.more-link{
	display:inline-block;
	color:#b40931;
	text-decoration:none;
	font-size:12px;
	line-height:1.2em;
	padding-right:10px;
	background:url(../images/read-more-marker.gif) right 6px no-repeat;
	
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.more-link:hover{
	padding-right:15px;
}
.top5{
	padding-top:5px;
}

.top10{
	padding-top:10px;
}
.top25{
	padding-top:25px;
}

.testimonials-list{}

.testimonials-list li{
	background:url(../images/quote.png) 0 4px no-repeat;
	padding-left:20px;
	margin-top:25px;
}
.testimonials-list li .author{
	font-size:12px;
	text-align:right;
	padding-top:10px;
	color:#5f5f5f;
}
.testimonials-list li:first-child{margin-top:0;}


.gallery-list{margin-top:-20px;}
.gallery-list li{
	margin-top:20px;
}
.gallery-list li a[rel=prettyPhoto]{
	position:relative;
	display:inline-block;
}
.gallery-list li figure{
	margin-bottom:10px;
}
.gallery-list li a.photo-title{
	line-height:1.2em;
	font-size:14px;
	color:#929292;
	text-decoration:none;
}
.gallery-list li a.photo-title:hover{
	color:#80b600;
}
.extr{
	overflow:hidden;
}
.events-list{}
	.events-list li{
		font-size:12px;
		margin-top:26px;
		padding-top:28px;
		background:url(../images/spacer.gif) 0 0 repeat-x;
	}
	.events-list li:first-child{
		background:none;
		margin-top:0;
		padding-top:0;
	}
	.events-list li .date{
		float:left;
		width:43px;
		height:36px;
		background:#80b600;
		color:#fff;
		line-height:1.2em;
		font-family:'Oswald';
		font-size:12px;
		text-align:center;
		text-transform:uppercase;
		margin-right:12px;
		padding-top:8px;
		
		
	}
		.events-list li .date .mounth{
			display:block;
			margin-top:0px;
		}
	.events-list li .title{
		display:block;
		color:#3c3a3b;
		margin-bottom:18px;
		font-size:12px;
		font-family:'Oswald';
		font-weight:300;
		text-transform:uppercase;
	}
	
.news-list{}
	.news-list li{
		font-size:12px;
		color:#6c5e4e;
		margin-top:26px;
		padding-top:28px;
		background:url(../images/spacer.gif) 0 0 repeat-x;
	}
	.news-list li:first-child{
		background:none;
		margin-top:0;
		padding-top:0;
	}
	.news-list li figure{
		float:left;
		margin-right:10px;
	}
	.news-list li .date{
		font-family:'Oswald';
		font-weight:300;
		font-size:12px;
		color:#3c3a3b;
		line-height:1.2em;
		display:block;
		margin-bottom:10px;
	}
	
	
.zoom{
	display:block;
	position:absolute;
	background-image:url(../images/zoom.png);
	background-repeat:no-repeat;
	background-position:center center;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:5;
}
.zoom.video-play{
	background-image:url(../images/video-play.png);
	
}
.gallery-hover{
	background:url(../images/slider-caption-bg.png) 0 0 repeat;
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}
.shadow{
	width:100%;
	margin-bottom:37px;
}

footer{
	position:relative;
	width:100%;
	margin-top:-53px;
	height:38px;
	background:url(../images/footer-bg.png) 0 0 repeat;
	color:#aaa;
	font-size:11px;
	padding:15px 0 0 0;
}
.footer-logo{
	display:inline-block;
	margin:0 -7px -5px 0;
}
.footer-redes{
	display:inline-block;
	margin-top:-12px ;
}
footer h4{
	display:inline;
}


/*Audio Player
===============
.jp-jplayer {
	overflow: hidden;
	background:none !important;
	height:0;
}
div.jp-audio {
    height: 53px;
    margin: -15px 0 0;
    position: relative;
    width: 26px;
}
ul.jp-controls {
    position:relative;
	overflow:hidden;
	display: block !important;
	z-index:9999;
    height: 53px;
	width:26px;
    margin: 0;
    padding: 0;
}
a.jp-mute, a.jp-unmute, a.jp-volume-max {
    height: 53px;
    width: 26px;
}
a.jp-mute, a.jp-unmute {
    position:absolute;
    height: 53px;
    width: 26px;
	top:0;
	margin:0;
}
a.jp-volume-max {
}
a.jp-mute {
    background: url(../images/mute.gif) no-repeat center #80b600;
	z-index:100;
	display:block;
	left:0;
	height: 53px;
    width: 26px;
}

a.jp-unmute {
    background: url(../images/unmute.gif) no-repeat center #80b600;
	left:0;
	display:none;
	z-index:90;
	height: 53px;
    width: 26px;
}

a.jp-volume-max {
    background: url(../images/plus.png) no-repeat scroll left center transparent;
}

div.jp-txt {
    cursor: default;
    font-size: 11px;
    position: absolute;
    right: 150px;
    top: 11px;
    white-space: nowrap;
}
div.jp-volume-bar {
    background: none repeat scroll 0 0 #EAEAEA;
    border: 1px solid #8e8173;
    cursor: pointer;
    height: 9px;
    left: 30px;
    overflow: hidden;
    position: absolute;
    top: 15px;
    width: 87px;
}
div.jp-volume-bar-value {
    background: none repeat scroll 0 0 #80b600;
    height: 9px;
    width: 0;
}
*/
	
form#contact{position:relative;overflow:hidden;display:block;padding-top:15px;}
label{
	display:block;
	margin-bottom:12px;
	overflow:hidden;
}
form#contact span{
	color:#929292;
	display:block;
	padding-bottom:2px;
}


form#contact input[type="text"],
input[type="password"],
input[type="email"],
form#contact textarea,
select {
	
	border:none;
	position:relative;
	background:#e3e3e3;
	width:97%;
	padding:5px 5px 6px 5px;
	color:#2e2821;
	font-size:12px;
	
}

.btn_send, .btn_clear{
	margin:0;
	display:block;
	cursor:pointer;
	float:left;
	margin-top:8px;
	margin-bottom:5px;
}

.btn_clear{
	margin-right:18px;
}
form#contact textarea {
	min-height: 145px;
	width:97%;
}
.preloader{
	background:url(../images/preload_img.gif) center center no-repeat;
	display:block;
}
#prevslide, #nextslide{ position:absolute; height:50px; width:51px; top:50%; margin-top:-25px; display:none !important;}
.home #prevslide, .home #nextslide{
	display:block !important;
}
#prevslide{ left:10%; background:url(../images/prev.png) 0 0 no-repeat; }
#nextslide{ right:10%; background:url(../images/next.png) 0 0 no-repeat; }
#prevslide:hover, #nextslide:hover{ cursor:pointer; background-position:0 bottom;}